log4cplus.rootLogger=DEBUG,LogToFile1
log4cplus.appender.LogToFile1=log4cplus::FileAppender
log4cplus.appender.LogToFile1.File=E:\ÏÂÔØ\YS9082HC_MPToolV8.00.00.18.825_HCS1A25D_HY3DV6\log\20240528195639\Log.csv
log4cplus.appender.LogToFile1.layout=log4cplus::PatternLayout
log4cplus.appender.LogToFile1.layout.ConversionPattern=%D{%Y/%m/%d %H:%M:%S},%p,%t,%m,%n